Source: python-xstatic-angular-mock
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools (>= 75~),
 python3-all,
 python3-setuptools,
Build-Conflicts:
 python3-xstatic,
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-mock
Vcs-Git: https://salsa.debian.org/openstack-team/xstatic/python-xstatic-angular-mock.git
Homepage: https://opendev.org/x/xstatic-angular-mock

Package: python3-xstatic-angular-mock
Architecture: all
Depends:
 libjs-angularjs (>= 1.2),
 python3-xstatic,
 python3-xstatic-angular,
 ${misc:Depends},
 ${python3:Depends},
Description: Angular JS Mock XStatic support - Python 3.x
 XStatic is a Python web development tool for handling required static data
 files from external projects, such as CSS, images, and JavaScript. It provides
 a lightweight infrastructure to manage them via Python modules that your app
 can depend on in a portable, virtualenv-friendly way instead of using embedded
 copies.
 .
 This package provides Angular JS Mock support as a Python 3.x module.
